<?
/** 
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
 */
 
	if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
	
if ($Use_RSInGame != 1) {
	echo "<center>Chức năng không có hoặc không được sử dụng</center>";
}
else {
$config_rsingameinfo = file_get_contents('config/config_rsingameinfo.txt');
$config_rsingameinfo = htmlspecialchars_decode(urldecode($config_rsingameinfo));
$page_template = "templates/rsingame_view.tpl";
}
?>
